# Show Floors

Show Floors

 - [POST /showFloors/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/show-floors/createshowfloor.md): This method will auto-generate an ID and create a new show floor. If an ID is specified for the show floor, an error will be thrown.
 - [DELETE /showFloors/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/show-floors/deleteshowfloor.md): This method will delete a show floor with the specified ID.
 - [GET /showFloors/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/show-floors/getshowfloor.md): This method will look up a show floor by the specified ID and return it back.
 - [PATCH /showFloors/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/show-floors/patchshowfloor.md): This method will patch an existing show floor with the specified ID, using the HTTP PATCH specification.
 - [PUT /showFloors/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/show-floors/updateshowfloor.md): This method will update an existing show floor with the specified ID.
